    .jumbotron-image {
      position: relative;
      height: 400px;
      overflow: hidden;
      /*background: linear-gradient(to right, #666, #ffffff); */
    }

    .jumbotron-image img {
      width: 100%;
      height: 100%;
      object-fit: cover;
    }

    .jumbotron-content {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: flex-start;
      color: white;
      /*background-color: rgba(66, 63, 63, 0.149);*/
      text-align: left; 
      /*padding-left: 4rem;  
      padding-right: 2rem; */
      text-shadow: 2px 2px 5px #222222;
    }
    .jumbotron-content .btn-primary{
      width: auto;
    }
    .jumbotron-content h2 {
        font-size: 4rem;
        font-weight: 700;
        padding-bottom: 1rem;
      }
    .jumbotron-content h3 {
        font-size: 2.5rem;
        font-weight: 500;
      }
    /* Responsive Anpassungen */
    @media (max-width: 576px) {
      .jumbotron-image {
        height: 350px;
      }

      .jumbotron-content h2 {
        font-size: 2.5rem;
        font-weight: 600;
      }
      .jumbotron-content h3 {
        font-size: 1.5rem;
      }
      .jumbotron-content p {
        font-size: 0.9rem;
      }

      .jumbotron-content {
        padding: 0rem;
      }
    }

